import classNames from "classnames";
import '../index.css';


type Props = {
  /**
   * Content of compnent
   */
  children: React.ReactNode;
  /**
   * Compnent styling
   */
  className?: string;
}
/**
 * Main container to handle page content max-width on
 * different screen sizes
 */
export default function Container({children, className}: Props) {
  return (
    <div className={ classNames('container mx-auto', className) }>
      {children}
    </div>
  )
}
